EDSEC(1)

NAME
edsec - Agrega o elimina referencias a clasificaciones a un archivo de secuencias

SYNOPSIS

edsec [opciones] arch_sec [añadir_ref typ_sec id_sec typ_cla id_cla | eliminar_ref typ_sec id_sec typ_cla id_cla ]+

DESCRIPCIóN

Recibe el archivo de secuencias por modificar (ver sec(5)) y operaciones de una de las siguientes formas: (1) añadir_ref, tipo_sec, id_sec, tipo_cla, id_cla o (2) eliminar_ref, tipo_sec, id_sec, tipo_cla, id_cla.

Las opciones son las siguientes:

-ayuda
    Presenta ayuda corta y opciones

-D  Establece otro directorio en el cual buscar archivos con más precedencia

-man
    Presenta página del manual

-refentry
    Presenta página del manual en formato DocBook

-V  Versión de este programa

EJEMPLOS

    edsec m1.sec añadir_ref Periodo p2004-1 Indicador "contexto.historia" que agrega al archivo m1.sec en la secuencia p2004-1 (de tipo Periodo) una referencia a la clasificación contexto.historia de tipo Indicador.

    edsec m1.sec eliminar_ref Periodo p2004-1 Indicador "contexto.historia" Que elimina del archivo m1.sec, la referencia al indicador contexto.historia de la secuencia para el periodo p2004-1.

VER TAMBIéN

 sec(5),